### Method

# ICalGLib Object set_native_destroy_func

since: 1.0

#### Declaration [src]

    void
    i_cal_object_set_native_destroy_func (
      ICalObject* iobject,
      GDestroyNotify native_destroy_func
    )

#### Description [src]

Sets a function to be used to destroy the native libical structure.

Available since: 1.0

Sets property | `ICalGLib.Object:native-destroy-func`

#### Parameters

`native_destroy_func`

  Type: `GDestroyNotify`

  Function to be used to destroy the native libical structure.